Ticket #46 (closed defect: invalid)

Opened 6 years ago

Last modified 6 years ago

ghc-paths won't build (hence Haddock 2.2.0 won't either

Reported by: wren ng thornton Owned by:
Priority: major Milestone:
Version: Keywords:
Cc:

Description

I'm not sure if there's any better place to log this ticket but... Configure fails when trying to install ghc-paths version 0.1.0.2:

Setup.hs:7:7: Could not find module `Distribution.Simple.PackageIndex': Use -v to see a list of the files searched for. * Exited with value 1

Change History

Changed 6 years ago by waern

  • status changed from new to closed
  • resolution set to invalid

You are probably using the wrong Cabal version. Anyway, the problem should be logged in the GHC trac, and not here.

David

Note: See TracTickets for help on using tickets.